# Dutch elderly

## 1. Introduction and 2. Methodology
geron1998.csv contains the result from a national study in which 750 subjects, who lived independently, were assessed. In total about 80 variables, all more or less important for product use, were measured. The sample consisted of four age groups ranging from 50 to over 80 years of age; a group of young people (20 - 30 years) was also studied for the purpose of comparison (see DINED 2004 table). Women and men participated in about equal numbers.

## 3. Data
The CSV file contains the following columns:

- **geslacht** [male (1) or female (2)]
- **knijpmax** [N] The maximum gripping force of a hand exerted for 3 seconds.
- **trekken** [N] Maximum pulling force of one hand, exerted for 3 seconds.
- **duwen** [N] Maximum pushing force using both arms and hands together, exerted for 3 seconds.
- **torsie** [Nm] Maximum static torque of two hands and arms, exerted for 3 seconds.
- **gewicht** [kg] Total mass of the body.
- **lengte** [mm] The vertical distance from the floor to the top of the head (vertex).
- **vuisth** [mm] The vertical distance from the floor to the middle of the grip device in the fist.
- **voetl** [mm] The maximum horizontal distance from the heel of the longest toe of the right foot unshod, parallel to the long axis of the foot.
- **voetbr** [mm] The maximum width across the ball of the right foot unshod.
- **bovarml** [mm] The maximum vertical distance from the acromion to the lowest bony point of the flexed elbow.
- **ellegrip** [mm] The maximum horizontal distance between the lowest bony point of the flexed elbow and the middle of the grip device.
- **elleving** [mm] Reach depth.
- **schbr** [mm] The horizontal breath across the shoulders.
- **ellebbr** [mm] The maximum horizontal distance between the lateral sides of the elbows.
- **heupbrzt** [mm] The maximum horizontal distance across the hips, parallel to the seat.
- **krzitvll** [mm] The vertical distance from the seat to the vertex (top of the head).
- **ooghzt** [mm] The vertical distance from the seat to the inner corner of the right eye.
- **ooghst** [mm] Vertical distance between the standing surface and the inner corner of the right eye.
- **schhzt** [mm] The vertical distance from the seat to the acromion.
- **schhst** [mm] Vertical distance from the standing surface to the acromion.
- **ellebhst** [mm] Vertical distance from the floor to the lowest bony point of the elbow.
- **ellebhzt** [mm] Vertical distance from the sitting surface to the lowest bony point of the elbow with the underarm horizontal. In some datasets this measure is calculated by subtracting shoulder-elbow length from shoulder height.
- **arml** [mm] The horizontal distance from the back of the measuring chair to the most distal point of the grip device.
- **buikdpte** [mm] The horizontal distance from the back of the measuring chair to the most distal point of the abdomen.
- **bilknieh** [mm] The horizontal distance from the back of the measuring chair to the hollow of the knee parallel of the long axis of the upper leg.
- **bilknie** [mm] The horizontal distance from the posterior surface of the right buttock to the anterior surface of the right knee parallel to the long axis of the upper leg.
- **dijbeenh** [mm] Vertical distance from the seat to the highest point on the superior surface of the thigh at the abdominal-thigh junction.
- **kniehh** [mm] The vertical distance from the footrest surface to the hollow of the knee.
- **handl** [mm] The distance from the wrist crease tot the tip of the middle finger, parallel to the fingers.
- **handbr** [mm] The distance from the radial to ulnar side of the hand, measured at the distal extremities of the metacarpals.
- **duimbr** [mm] The maximum distance from the radial to the ulnar side of the thumb at the distal interphalangial joint.
- **wijsvbr** [mm] The maximum distance from the radial to the ulnair side of the forefinger at the middle of the distal phalanx.
- **oorl** [mm] The maximum distance from the highest tot the lowest point of the auricle.
- **grip** [mm] The maximum circumference of the circle, made by the thumb and forefinger when enclosing a cone.
- **hakh** [-]
- **prohan** [mm] Maximum rotation of the wrist inward.
- **suphan** [mm] Maximum rotation of the wrist outward.
- **exthan** [mm] Maximum upward bending of the stretched preferred hand from the wrist.
- **flexhan** [mm] Maximum downward bending of the stretched preferred hand from the wrist.
- **radhan** [mm] Maximum radial abduction of the stretched preferred hand from the wrist.
- **ulnhan** [mm] Maximum ulnar abduction of the stretched preferred hand from the wrist.
- **wijsfl** [mm] Maximum downward bending of the stretched forefinger of the preferred hand.
- **kinbor** [mm] Maximum forward bending (flexion) of the head.
- **kinacht** [mm] Maximum backward bending (extension) of the head.
- **hoschl** [mm] Maximum sideward bending of the head towards the left.
- **hoschr** [mm] Maximum sideward bending of the head towards the right.
- **hodrl** [mm] Maximum rotation of the head towards the left.
- **hodrr** [mm] Maximum rotation of the head towards the right.
- **leeftijd** [years] Age.
- **opstapn** [mm] Vertical distance covered in one comfortable step upwards.

Missing data is shown as 10000.

## 4. Sharing and access information
Attribution-NonCommercial (CC BY-NC)
